Hello there,

I have installed successfully the 3.0 version of this mod, but when I try to open the 3.3 patch, it says: "This file contains invalid data.". I have tried to download the file again, but the same thing happens . What should I do to fix this?

P.S.: In advance, thank you for making this amazing mod!